var jsPsych = initJsPsych({
    on_finish: function () {
        jsPsych.data.displayData("csv");
    }
});

var image_questions = []

for (var image_number = 1; image_number < 7; image_number++) {
    image_questions.push({
        options: [
            { image: `${image_number}A.png`, value: `${image_number}A` },
            { image: `${image_number}B.png`, value: `${image_number}B` }
        ]
    });
}

var trial = {
    type: jsPsychSurveyMultiChoiceImages,
    preamble: '<img class="mapimage" src="ForestEncounterPublic.jpg" />',
    questions: image_questions
};

jsPsych.run([trial]);
